.article__quote {
  padding: 32px 0;
  background: #f2f2f7;
  margin-top: 24px;
}
@media (min-width: 992px) {
  .article__quote {
    padding: 56px 0;
    margin-top: 40px;
  }
}
.article__quote svg {
  display: block;
  margin: 0 auto;
  color: #8e8e93;
  aspect-ratio: 36/24;
  width: 36px;
  height: auto;
}
@media (min-width: 992px) {
  .article__quote svg {
    width: 54px;
  }
}
.article__quote p {
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  line-height: 26px;
  margin-top: 12px;
  max-width: 640px;
}
@media (min-width: 992px) {
  .article__quote p {
    margin-top: 24px;
    font-size: 24px;
    line-height: 32px;
  }
}


.article__two {
  display: flex;
  flex-direction: column;
  margin-top: 24px;
}
@media (min-width: 992px) {
  .article__two {
    margin-top: 40px;
  }
}
/*.article__two-wrapper {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin: 0 auto;
  max-width: 640px;
}*/
.article__two-pics {
  margin: 24px -12px;
  display: grid;
  gap: 12px;
}
@media (min-width: 768px) {
  .article__two-pics {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 992px) {
  .article__two-pics {
    margin: 40px 0;
    gap: 20px;
  }
}
.article__two-pics img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 32/20;
  object-fit: cover;
  min-height: 200px;
}
@media (min-width: 992px) {
  .article__two-pics img {
    min-height: 400px;
  }
}
.article__two-pic {
  display: flex;
  flex-direction: column;
  margin: 24px 0;
}
@media (min-width: 992px) {
  .article__two-pic {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    margin: 40px 0;
  }
}
.article__two-pic:before {
  content: "";
  height: 1px;
  width: 200px;
  display: none;
}
@media (min-width: 1200px) {
  .article__two-pic:before {
    display: block;
  }
}
.article__two-pic img {
  display: block;
  width: calc(100% + 24px);
  margin: 0 -12px;
  height: auto;
  aspect-ratio: 32/20;
  object-fit: cover;
  min-height: 200px;
}
@media (min-width: 992px) {
  .article__two-pic img {
    min-height: 400px;
    width: calc(100% - 280px);
    margin: 0;
  }
}
@media (min-width: 1200px) {
  .article__two-pic img {
    width: calc(100% - 540px);
  }
}
.article__two-pic i {
  font-style: normal;
  font-size: 12px;
  line-height: 16px;
  margin-top: 12px;
  color: #696b72;
}
@media (min-width: 992px) {
  .article__two-pic i {
    width: 260px;
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
    position: sticky;
    top: 70px;
  }
}
@media (min-width: 1200px) {
  .article__two-pic i {
    top: 110px;
  }
}
/*
.article__two-bottom {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  margin-top: 24px;
}*/
.article.blog .article__one-center img{
  max-width: 100%;
  max-height: fit-content;
}
body .b24-widget-button-position-bottom-right{
  bottom: 100px;
}
.landing-page__cats [onclick] {cursor:pointer;}